package com.ch.jedge.jbot.intent;


import java.lang.annotation.*;

@Inherited
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.METHOD})
public @interface JDataGetter {
    String mod() default "";
    String uri() default "";
}
